
/* copyright agentur artprolog 2009 Ursula Bartels */

body {
	color: #14266e;
	line-height: 1.6em;
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	min-width: 955px;
	text-align:center;
	background-image: url(../images/layout/right_body_bgrd.jpg);
	background-repeat: repeat-x;
	background-position: right top;
}

#left_body {
	background-image: url(../images/layout/left_body_bgrd.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	width:50%;
	height:399px;
}

/* TAGS */
p,
pre,
h1,
h2,
h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

img {
	border-style: none;
}

h1 {
	font-size: 2em;
	line-height: 1.6em;
	margin-bottom: 15px;
	text-transform:uppercase
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.6em;
}

/* LISTEN */
li {
	list-style-image: url(../images/misc/liste_blau.jpg);
	list-style-type: none;
}

/* LINKS */
a,
a:link,
a:visited,
a:hover,
a:active {
	color: #14266e;
	text-decoration: none;
}

a:hover,
a:active {
	text-decoration: underline;
}

/* KLASSEN */
.pb {
	font-weight: bold;
}

.clearer {
	clear: left;
	font-size: 1px;
	height: 1px;
	line-height: 1px;
	margin: 0;
	padding: 0;
}

.separator {
	clear: both;
	height: 1px;
	margin-bottom: 10px;
	margin-top: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #fff;
}

/* LOGO PRINT */
#printbox {
	display: none;
}

/* CONTAINER */

#containerbox {
	margin: auto;
	text-align: left;
	width: 955px;
	height: 100%;
}

#container {
	height: 100%;
	position: relative;
	width: 955px;
	z-index: 100;
}

/* BOXES */
#box1,
#box2,
#box3,
#box4,
#box5 {
	display: block;
	width: 955px;
}

/* BOX 1 */
#box1 {
	position:absolute;
	top:261px;
	height:138px;
	background-image: url(../images/layout/logo_left.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	z-index:110;
}

/* BOX 2 */

#box2 {
	position:absolute;
	top:0px;
	height:105px;
	background-image: url(../images/layout/logo_right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	z-index:110;
}

/* BOX 3 */
#bild {
	background-image: url(../images/layout/bild.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height:399px;
}

/* NAVIGATION */
#navigationbox,
#contentbox, 
footer {
	float:left;
}

/* CONTENT*/
#contentbox {
	min-height:300px;
	width:755px;
	background-color: #d3d8db;
	color: #505457;
}

#content {
	padding-top: 40px;
	padding-right: 10px;
	padding-left: 50px;
	padding-bottom: 10px;
	background-image: url(../images/layout/content_verlauf.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

#footer {
	padding-top:10px;
	padding-bottom:10px;
	padding-left:250px;
	text-align:left;
	font-size: 0.9em;
	color: #14266e;
}

#footer a,
#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:active {
	color: #505457;
	text-decoration: none;
}

/* FORM */
.csc-mailform,
form,
fieldset {
	border-style: none;
	margin:0;
	padding:0;
	width: auto;
}

label {
	display: block;
	float: left;
	margin-right: 10px;
	width: 120px;
}

.csc-mailform-field {
	display:block;
	clear: left;
}

input,
textarea,
select {
	background-color: #fff;
	color: #505457;
	padding: 2px;
	width: 180px;
	border: 1px solid #505457;
	margin-bottom:2px;
}

select {
	width: 184px
}

.csc-mailform-submit,
.submitbutton {
	display: block;
	margin-left: 130px;
	width: 186px;
}

input.checkbox {
	width: auto;
	min-width: 10px;
}
